﻿


@if (Session["Login"] != null)
{
    using (Html.BeginForm("LogOff", "Registerations", FormMethod.Post, new { id = "logoutForm", @class = "navbar-right" }))
    {
        @Html.AntiForgeryToken()

        <ul class="nav navbar-nav navbar-right" style="margin-right:10px; padding-right:10px;">
            <li>
                @Html.ActionLink("Hello " + ((ProjectUni.Models.Registration)@Session["Login"]).Email, "Index", "Registrations", routeValues: null, htmlAttributes: new { title = "Registrations" })
            </li>
            @*<li><a href="javascript:document.getElementById('logoutForm').submit()">Log off</a></li>*@
            <li>@Html.ActionLink("Log Off", "LogOff", "Registrations")</li>
        </ul>
    }
}
else
{
    <ul class="nav navbar-nav navbar-right" style="margin-right:10px; padding-right:10px;">
        <li>@Html.ActionLink("Register", "Create", "Registrations", routeValues: null, htmlAttributes: new { id = "registerLink" })</li>
        <li>@Html.ActionLink("Log in", "Login", "Registrations", routeValues: null, htmlAttributes: new { id = "loginLink" })</li>
    </ul>
}

